/*

*/

/* --------------- */
/* HYPERTEXT LINKS */
/* --------------- */

a.blue_white_14 { text-decoration: underline; color: #003399; font-size: 14px; }

a.blue_white_16 { text-decoration: underline; color: #003399; font-size: 16px; }
a.blue_white_16:hover { text-decoration: underline; color: #0000ff; font-size: 16px; text-decoration:underline;font-weight: bold;}
a.blue_white_16:visited { text-decoration: underline; color:  #003399; font-size: 16px; text-decoration:underline; font-weight: bold;}


a.blue_white_18 { text-decoration: underline; color: #003399; font-size: 18px; }
a.blue_white_18:hover { text-decoration: underline; color: #0000ff; font-size: 18px; text-decoration:underline;font-weight: bold;}
a.blue_white_18:visited { text-decoration: underline; color:  #003399; font-size: 18px; text-decoration:underline; font-weight: bold;}


a.blue_white_20 { text-decoration: underline; color: #003399; font-size: 18px; }


a.black20 { text-decoration: underline; color: #000000; font-size: 20px; text-decoration:none;font-weight: bold;}
a.black20:hover { text-decoration: underline; color: #003399; font-size: 20px; text-decoration:none;font-weight: bold;}
a.black20:visited { text-decoration: underline; color:  #000000; font-size: 20px; text-decoration:none;font-weight: bold;}


a.bwhite { text-decoration: underline; color: #0000FF; font-size: 13px; text-decoration:none;}
a.bwhite:hover { text-decoration: underline; color: #003399; font-size: 13px; text-decoration:none;}
a.bwhite:visited { text-decoration: underline; color:  #0000FF; font-size: 13px; text-decoration:none;}

.blue-16-normal {font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#003399;}
.blue-16-bold {font-family: Arial, Helvetica, sans-serif; font-size:16px;  font-weight: bold; color:#003399;}

.blue-18-normal {font-family: Arial, Helvetica, sans-serif; font-size:18px; color:#003399; }
.blue-18-bold {font-family: Arial, Helvetica, sans-serif; font-size:18px;  font-weight: bold; color:#003399;}

.BLACK-11-NORMAL { font-size: 11px; line-height: 14px;}
.BLACK-12-NORMAL { font-size: 12px; line-height: 15px;}
.BLACK-13-NORMAL { font-size: 13px; line-height: 16px;}
.BLACK-14-NORMAL { font-size: 14px; line-height: 17px;}
.BLACK-15-NORMAL { font-size: 15px; line-height: 18px;}
.BLACK-16-NORMAL { font-size: 16px; line-height: 19px;}
.BLACK-17-NORMAL { font-size: 17px; line-height: 20px;}
.BLACK-18-NORMAL { font-size: 18px; line-height: 21px; font-weight:  normal; }
.BLACK-20-NORMAL { font-size: 20px; line-height: 23px;}
.BLACK-22-NORMAL { font-size: 22px; line-height: 25px;}
.BLACK-24-NORMAL { font-size: 24px; line-height: 27px;}

.BLACK-10-BOLD { font-size: 10px; font-weight: bold; line-height: 11px;}
.BLACK-11-BOLD { font-size: 11px; font-weight: bold; line-height: 14px;}
.BLACK-12-BOLD { font-size: 12px; font-weight: bold; line-height: 15px;}
.BLACK-13-BOLD { font-size: 13px; font-weight: bold; line-height: 16px;}
.BLACK-14-BOLD { font-size: 14px; font-weight: bold; line-height: 17px;}
.BLACK-15-BOLD { font-size: 15px; font-weight: bold; line-height: 18px;}
.BLACK-16-BOLD { font-size: 16px; font-weight: 800; line-height: 19px;}
.BLACK-16-BOLD2 {font-size: 16px; font-weight: bold; line-height: 19px; letter-spacing: 1px;}
.BLACK-17-BOLD { font-size: 17px; font-weight: bold; line-height: 20px;}
.BLACK-18-BOLD { font-size: 18px; font-weight: bold; line-height: 21px;}
.BLACK-18-BOLD2{ font-size: 18px; font-weight: bold; line-height: 21px;letter-spacing: 1px;}
.BLACK-20-BOLD { font-size: 20px; font-weight: bold; line-height: 24px;}
.BLACK-22-BOLD { font-size: 22px; font-weight: bold; line-height: 28px;}
.BLACK-24-BOLD { font-size: 24px; font-weight: bold; line-height: 30px;}
